Subject: ZEROCONF WG, IETF 50, meeting report

From: Erik Guttman Sun Frankfurt Staff Engineer <[email-masked]>
Date: Mon, 23 Apr 2001 14:29:06 +0-100

IETF 50 ZEROCONF WG meeting report
--------------------------------------

The working group discussed the status of the two documents in
working group last call.  The IPv4 link-local specification should
be ready to submit to the IESG within 2 weeks - we have received 
no comments of weight so far.  The ZeroConf Requirements draft
will be reissued as soon as possible as draft 8 (incorporating
changes in response to *ALL* working group last call comments).
The document will then reenter working group last call.  

Other topics discussed included the new work on ZMAAP, remote
access to link-local networks and the 'zero configuration host
profile.'  ZMAAP work had some support and the meeting attendants
supported suggestions for many simplifying assumptions.